*{line-height: 1.5em;}
#centrador{margin: 0 auto; width: 983px;}
img {display: block;}
span.error{display: block; color: #ff0000 !important; font-weight: bold;}
.titular span{display: none;}
.titular a, .subtitular a{display: block; text-decoration: none;}
.precio strong{color: inherit; font-size: inherit;}

.notaPVPincluido{display: block; font-size: 10px !important; color: #000; font-weight: normal;}
.home .notaPVPincluido{font-size: 9px !important;}

a.no-underline { text-decoration: none; font-size: inherit;}

h1 a > p {text-indent: -9999px;}

#tipCookies{
    display:none;
    position: fixed;
    bottom: 0; left: 0;
    right: 0;
    z-index: 10000;
    overflow: visible;
    padding: 7px 15px;
    background-color: #339bb9;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#5bc0de), to(#339bb9));
    background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
    background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5bc0de), color-stop(100%, #339bb9));
    background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
    background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
    background-image: linear-gradient(top, #5bc0de, #339bb9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #339bb9 #339bb9 #22697d;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
    #tipCookies .close {float: right; margin-top: -5px; color: #000000; font-size: 20px; font-weight: bold; text-decoration: none; line-height: 13.5px; text-shadow: 0 1px 0 #ffffff; filter: alpha(opacity=25); -khtml-opacity: 0.25; -moz-opacity: 0.25; opacity: 0.25;}
    #tipCookies p{ margin: 0 auto; max-width: 983px; width: 983px; width: auto !important; text-align: center; color: #fff;}

/* Backgrounds de CB e imprimir */
html.condiciones_envio, html.condiciones_envio body, html.condiciones_uso_datos_personales, html.condiciones_uso_datos_personales body, html.enviar_a_un_amigo, html.enviar_a_un_amigo body, html.financiacion, html.financiacion body,  html.rrhh, html.rrhh body, html.promocion_cupon, html.promocion_cupon body, html.promocion_cupon_datos, html.promocion_cupon_datos body, html.promocion_detalle_imprimir, html.promocion_detalle_imprimir body, html.prueba_vehiculo, html.prueba_vehiculo body, html.solicitar_prueba_vehiculo, html.solicitar_prueba_vehiculo body, html.servicios_detalle, html.servicios_detalle body, html.terminos_y_condiciones, html.terminos_y_condiciones body, html.vn_detalle_imprimir, html.vn_detalle_imprimir body, html.vn_pedir_oferta, html.vn_pedir_oferta body, html.vn_promocion, html.vn_promocion body, html.vn_solicitar_catalogo, html.vn_solicitar_catalogo body, html.vo_detalle_imprimir, html.vo_detalle_imprimir body, html.vo_comparador_imprimir, html.vo_comparador_imprimir body, html.caravana_detalle_imprimir, html.caravana_detalle_imprimir body, html.caravana_comparador_imprimir, html.caravana_comparador_imprimir body, html.moto_detalle_imprimir, html.moto_detalle_imprimir body, html.moto_comparador_imprimir, html.moto_comparador_imprimir body, html.instalacion, html.instalacion body, html.cookies, html.cookies body, html.compramos_tu_coche, html.compramos_tu_coche body{background: none !important;}

/* AnythingSlider */
.anythingSlider #banner{width: 983px; height: 340px;}
#banner li{display: none;}

/* Cabecera */
#cabecera{position: relative; margin: 0 auto 25px auto; width: 983px;}
    #cabecera nav.marcas ul{list-style: none;}
        #cabecera nav.marcas ul li{}
    #cabecera nav.marcas a{behavior: url(/iepngfix.htc);}
    #cabecera a.editar_banner{position: absolute; bottom: 1px; right: 1px;}

/* Menú desplegable VN */
#juntar_vn, #m_recambios{position: relative;}
    #juntar_vn ul, #m_recambios ul{position: absolute; left: 0; z-index: 2;}
        #juntar_vn ul li, #juntar_vn ul li a, #m_recambios li, #m_recambios li a{display: block; }

/* Pie */
#pie{display: block; margin: 40px auto 0 auto; padding-bottom: 20px; width: 983px;}
    #pie nav{height: 79px;}
        .lt-ie7 #social{width: 45%;}
        #social{float: left; margin-top: 25px;}
            #social li{float: left; padding: 0 15px;}
                #social li a{display: block; margin: 0 auto; text-indent: -9999px;}
                #social li.facebook a, #social li.twitter a, #social li.googleplus a{width: 61px; height: 12px; background: url(/images/comun/spt-social.png) no-repeat; behavior: url(/iepngfix.htc); line-height: 10px;}
                #social li.twitter a{background-position: center -68px;}
                #social li.googleplus a{background-position: center -127px;height: 22px;}

    #utils{display: inline; float: right; margin-top: 12px; text-align: right;}
        #utils ul{float: right; clear: right;}
        .lt-ie8 #utils ul{float: none;}
            #utils li{display: inline; float: left; margin: 4px 0 4px 5px;}
            #utils li.limap:after, #utils li.limovil:after{content: "";}
            #utils li.lidirectorio{clear: left;}
                #utils li a, #utils li span{font-size: 12px;}
                #utils li span.sep{padding: 0 5px;}
                #utils li.limap span.sep{display: none;}
                #utils li a{text-decoration: none;}
                #utils li a:hover{text-decoration: underline;}

/* Envío correcto */
#formulario{width: 100% !important;}
    #formulario p{color: #666 !important;}
        #formulario p strong{font-weight: normal !important;}
        #formulario .mail_ok {background: url(/images/comun/mail-ok.gif) no-repeat; padding: 0 0 5px 100px; font-weight: bold; font-size: 1.4em;}

/* RTE */
div.rte{}
    div.rte h1, div.rte h2, div.rte h3, div.rte h4, div.rte h5, div.rte h6, div.rte p, div.rte ul, div.rte ol{padding-bottom: 10px;}
    div.rte h1{font-size: 16px;}
    div.rte h2{font-size: 15px;}
    div.rte h3{font-size: 14px;}
    div.rte h4{font-size: 13px;}
    div.rte h5{font-size: 12px;}
    div.rte h6{font-size: 11px;}
    div.rte p{text-align: justify;}
    div.rte ul li, div.rte ol li{padding-bottom: 5px;}
    div.rte ul{list-style-type: disc;}
        div.rte ul li{margin-left: 25px;}
        div.rte ol li{margin-left: 30px;}
    div.rte em{font-size: inherit;}

/* Precios tachados */
span.tachado{text-decoration: line-through !important;}

/*** Acceso profesionales ***/
.login_colectivo_container{position: relative;}
#acceso_colectivos p{margin:0;}
a.zona_colectivo{cursor: pointer;}
#acceso_colectivos{display:none;position:absolute;top:0px;z-index:2;box-shadow: 2px 2px 3px #000;}
#acceso_colectivos form label{display:block;}
#acceso_colectivos form input{width: 100%; height: 25px; margin-bottom: 10px; border:1px solid #ccc;}
#acceso_colectivos form .error{font-weight:bold !important; display: inline-block; margin-top: 10px;}

/*idiomas*/
#cabecera nav.nav_util{float: right; display: inline;}
#cabecera nav.nav_util ul li {float: left; display: inline-block;}
#cabecera nav.nav_util ul li.idiomas{margin-top: -2px;}
#cabecera nav.nav_util ul li a{font-size: 14px; line-height: 16px; color: #fff; font-family: 'Arial'; text-decoration: none; display: inline-block; margin-left: 15px;}
#cabecera nav.nav_util ul li.idiomas a{float: left; display: inline; margin-left: 5px; width: 27px; height: 19px; text-indent: -99999px; background: url(/images/comun/spt-multiidioma.png) no-repeat;}
#cabecera nav.nav_util ul li.idiomas a.euskara{background-position: -27px 0;}
#cabecera nav.nav_util ul li.idiomas a.english{background-position: -54px 0;}
#cabecera nav.nav_util ul li.idiomas a.francais{background-position: -81px 0;}
#cabecera nav.nav_util ul li.idiomas a.catalan{background-position: -108px 0;}

.video-thumb {
    position: relative;
}
.video-play {
    position: absolute;
    z-index: 2;
    top: 0;
    top: 10px\9;
    bottom: 0;
    left: 0;
    width: 65px;
    height: 48px;
    background-color: rgba(0,0,0,.5);
    background-image: url('/images/comun/youtube.png');
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center center;
}
.video-play.big {
    width: 430px;
    height: 310px;
    background-size: 30%;
}
